@charset "utf-8";
/* CSS Document */


body {
	background-color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#Table1 {
	background-color: #FFF;
	
	border: 2px solid #FFF;
}
#headerbg {
	background-color: #C75B12;
	
	color:#FFF;
	font-size: 160%
}

#Table1 tbody tr td form #Table3 {
	background-color: #CCC;
	border-top: #000 1px solid;
	border-bottom: #000 1px solid;
}
#Table1 tr td #Table4 {
	color: #000;
	background-color: #CCC;
}

#Table2 {
	background-color: #000;
}
#Table5 {
	color: #FFF;
	background-color: #666;
}
.notetext {
	font-size: 80%;
}
